rematch - Bug #516
Feature # 254 (Open): [Home]
Feature # 260 (Open): [Home] Test
[User] [Home] Muc message 16i hién thi
11/28/2024 07:51 AM - Nguyén Tra

Status: Resolved Start date: 08/06/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 50%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 MGi truong test:
http://rematch.dt-solution.com/

0 Cac budc tai hién:
1. Tai man home ki€m tra hién thi

0 Két qua hién tai:
2. Muc message 16i hién thi nhu anh dinh kém

0 Két qua mong mudn:

2. Hién thj t6i da 4 chat_groups gan nhéat sap x&p theo chats.is_read,chats.created_at desc

Hién thi théng bao message user chua doc (chats.is_read = 0 and user_id khac id dang login where chat_groups.user_id= user dang
login)

History

#1 - 11/28/2024 07:51 AM - Nguyén Tra
- File 28.jpg added

#2 - 12/02/2024 08:20 AM - Tran Hung
- Status changed from Open to In Progress

- Assignee changed from Anonymous to Tran Hung

#3 - 12/03/2024 04:05 AM - Tran Hung
- % Done changed from 0 to 50

#4 - 12/03/2024 07:49 AM - Tran Hung

- Assignee changed from Tran Hung to Anonymous

#5 - 12/04/2024 02:07 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#6 - 12/04/2024 02:47 AM - Nguyén Tra

- Assignee changed from Nguyén Tra to Anonymous

#7 - 12/06/2024 04:19 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#8 - 12/06/2024 04:52 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan

Close task nay giup minh.
http://rematch.dt-solution.com/

Files

28.jpg 191 KB 11/28/2024 Nguyén Tra
